# Configuration file for git-buildpackage and friends

[DEFAULT]
pristine-tar = True
sign-tags = True

[import-orig]
filter-pristine-tar = True
filter = ['vendor/assets/javascripts/jquery.turbolinks.js','vendor/assets/javascripts/jquery.turbolinks.min.js']
